Bug 1473296 - After osp12 containerized deployment with octavia, we do not see housekeeper container
After osp12 containerized deployment with octavia, we do not see housekeeper ...
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-octavia (Show other bugs)
12.0 (Pike)
x86_64 Linux
high Severity urgent
: beta
: 12.0 (Pike)
Assigned To: Or Idgar
Alexander Stafeyev
: TechPreview, Triaged
Depends On:
  Show dependency treegraph
Reported: 2017-07-20 08:32 EDT by Alexander Stafeyev
Modified: 2018-02-05 14:10 EST (History)
10 users (show)

See Also:
Fixed In Version: openstack-octavia-1.0.2-0.20170926035317.8565bcd.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-12-13 16:43:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 3 Or Idgar 2017-10-29 12:29:12 EDT
Octavia Housekeeping container should be up and running at both upstream and downstream.

Alex - Did you see any issues lately or can we close this bug?
Comment 7 errata-xmlrpc 2017-12-13 16:43:17 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.